Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Aug 2025 10:54:01 +0300

Häädemeeste Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/22134 aadressile Pärnu maakond, Häädemeeste vald, Kabli küla, Orajõe 
kontor (Üksikelamu) ja soovib teid kaasata eelnõu üle vaatamisele.

Kaasamise kutse põhjus: EhS § 42 lg 7 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27496568>  (menetlus 
nr: 505071) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 21.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Häädemeeste Vallavalitsus) või menetleja (ALAR VAHTRA) poole.